This project contains:

  • 4 outdated main dependencies
  • 1 outdated development dependency

Crate multihash

Dependencies

(18 total, 4 outdated)

CrateRequiredLatestStatus
 arbitrary^1.1.01.3.2up to date
 blake2b_simd^1.0.01.0.2up to date
 blake2s_simd^1.0.01.0.2up to date
 blake3^1.2.01.5.1up to date
 core2^0.4.00.4.0up to date
 digest^0.10.10.10.7up to date
 multihash-derive^0.8.00.9.0out of date
 parity-scale-codec^3.0.03.6.12up to date
 quickcheck^1.0.31.0.3up to date
 rand^0.8.50.8.5up to date
 ripemd^0.1.10.1.3up to date
 serde^1.0.1161.0.203up to date
 serde-big-array^0.3.20.5.1out of date
 sha-1^0.10.00.10.1up to date
 sha2^0.10.00.10.8up to date
 sha3^0.10.00.10.8up to date
 strobe-rs^0.7.00.8.1out of date
 unsigned-varint^0.7.10.8.0out of date

Dev dependencies

(6 total, 1 outdated)

CrateRequiredLatestStatus
 arbitrary^1.1.01.3.2up to date
 criterion^0.3.30.5.1out of date
 hex^0.4.20.4.3up to date
 quickcheck^1.0.31.0.3up to date
 rand^0.8.50.8.5up to date
 serde_json^1.0.581.0.117up to date